/* styles for videojs -------------------------------------------------- */
.details-modal .vjs-default-skin .vjs-big-play-button {
    left: 50%;
    top: 50%;
    width: 124px;
    height: 124px;
    margin-left: -62px;
    margin-top: -62px;
    background: url('../../images/hashtag_gallery/play_large.png') no-repeat;
    border: none;
    box-shadow: none;
}

.details-modal .vjs-default-skin .vjs-big-play-button:hover {
    background: url('../../images/hashtag_gallery/play_large_hover.png') no-repeat;
}

.details-modal .vjs-default-skin .vjs-big-play-button:before {
    content: '';
}

.gallery-play-button {
    position: absolute;
    width: 96px;
    height: 96px;
    top: 50%;
    left: 50%;
    margin-left: -48px;
    margin-top: -48px;
    background: url('../../images/hashtag_gallery/play_small.png') no-repeat;
}

.gallery-play-button:hover {
    background: url('../../images/hashtag_gallery/play_small_hover.png') no-repeat;
}

.gallery-tile-large .gallery-play-button {
    width: 124px;
    height: 124px;
    margin-left: -62px;
    margin-top: -62px;
    background: url('../../images/hashtag_gallery/play_large.png') no-repeat;
}

.gallery-tile-large .gallery-play-button:hover {
    background: url('../../images/hashtag_gallery/play_large_hover.png') no-repeat;
}
/* end videojs --------------------------------------------------------- */

body {
    background-color: #EEE;
}

body.modal-open {
    margin-right: auto;
}

.center {
    text-align: center;
}

#headline-image{
    border-radius:0px 0px 5px 5px;
    -webkit-border-radius:0px 0px 5px 5px;
    -moz-border-radius:0px 0px 5px 5px;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.15);
}

#cta {
    background-color: #ddd;
    font-size: 1em;
    padding: 4px;
    margin: 5px 0 4px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
    background: linear-gradient(to bottom, #f6f6f6, #ccc);
}

.loader {
    background: url('../../images/loader.gif') no-repeat;
    margin: auto;
    width: 14px;
    height: 14px;
}

/* share ------------------------------------------------------------------- */
.share-bar {
    margin-top: 0.4em;
}

.share {
    text-align: right;
    float: right;
    font-size: 12px;
}

.share-this {
    float: left;
    font-size: 12px;
    margin-right: 10px;
    line-height: 30px;
}

.share-icon,
.share-content {
    width: 30px;
    height: 30px;
    border-radius: 15px;
    text-align: center;
    border: 1px solid white;
    float: left;
    margin-right: 5px;
}

.share img {
    max-height: 20px;
    margin: 4px 0 0 1px;
}

.share-via-facebook,
.share-content-via-facebook {
    background-color: #3B5998;
}

.share-via-twitter,
.share-content-via-twitter {
    background-color: #4099FF;
}

.share-via-email,
.share-content-via-email {
    background-color: #A9A9A9;
}

.share-via-pinterest,
.share-content-via-pinterest {
    background-color: #C92228;
}
/* end share --------------------------------------------------------------- */

#headline-media img {
    width: 100%;
}

.container {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}

.offerpop {
    margin: 1.5em 0;
    color: #aaa;
    font-size: 11px;
    text-align: right;
}

.gallery-gutter {
    width: 2%;
}

.gallery-tile:before {
    content: "";
    display: block;
    padding-top: 100%;
}

.gallery-tile {
    position: relative;
    width: 49%;
    cursor: pointer;
    overflow:hidden;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.gallery-tile.gallery-tile-large {
    width: 100%;
}

.gallery-tile .tile-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.details-media-wrapper .platform-marker,
.gallery-tile .platform-marker {
    position: absolute;
    right: 2px;
    bottom: 2px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}

/* styles for social slider ------------------------------------------------ */
.social-slider {
    position: absolute;
    margin-top: -32px;
    width: 150px;
    height: 25px;
    border-radius: 5px;
    opacity: .8;
    overflow:hidden;
    right: -125px;
    color:#fff;
}

.details-media .social-slider,
.gallery-tile-large .social-slider {
    position: absolute;
    margin-top: -62px;
    width: 301px;
    height: 51px;
    border-radius: 5px;
    opacity: .8;
    overflow:hidden;
    right:-245px;
    color:#fff;
}

.social-slider.instagram {
    background: #808080 url('../../images/watermarks/instagram_logo_small.png') no-repeat;
    background-position: 5px;
}
.social-slider.twitter {
    background: #18abdd url('../../images/watermarks/twitter_logo_small.png') no-repeat;
    background-position: 5px;
}
.social-slider.vine {
    background: #00bf8f url('../../images/watermarks/vine_logo_small.png') no-repeat;
    background-position: 5px;
}
.social-slider.facebook {
    background: #3b5998 url('../../images/watermarks/facebook_logo_small.png') no-repeat;
    background-position: 5px;
}
.social-slider.tumblr {
    background: #32506d url('../../images/watermarks/tumblr_logo_small.png') no-repeat;
    background-position: 5px;
}
.social-slider.direct {
    background: #FFAD00 url('../../images/watermarks/direct_logo_small.png') no-repeat;
    background-position: 5px;
}

.details-media .social-slider.instagram,
.gallery-tile-large .social-slider.instagram {
    background: #808080 url('../../images/watermarks/instagram_logo_large.png') no-repeat;
    background-position:10px;
}

.details-media .social-slider.twitter,
.gallery-tile-large .social-slider.twitter {
    background: #18abdd url('../../images/watermarks/twitter_logo_large.png') no-repeat;
    background-position:10px;
}

.details-media .social-slider.vine,
.gallery-tile-large .social-slider.vine {
    background: #00bf8f url('../../images/watermarks/vine_logo_large.png') no-repeat;
    background-position:10px;
}

.details-media .social-slider.facebook,
.gallery-tile-large .social-slider.facebook {
    background: #3b5998 url('../../images/watermarks/facebook_logo_large.png') no-repeat;
    background-position:10px;
}

.details-media .social-slider.tumblr,
.gallery-tile-large .social-slider.tumblr {
    background: #32506d url('../../images/watermarks/tumblr_logo_large.png') no-repeat;
    background-position: 10px;
}

.details-media .social-slider.direct,
.gallery-tile-large .social-slider.direct {
    background: #FFAD00 url('../../images/watermarks/direct_logo_large.png') no-repeat;
    background-position: 10px;
}


.gallery-tile-large .social-slider p:first-child {
    margin-top: 5px;
    font-size: 14px;
}

.social-slider p,
.gallery-tile-large .social-slider p {
    margin:0;
    padding:0;
    font-size:12px;
}
/* end social slider ------------------------------------------------ */

.avatar-link {
    display: inline-block;
    text-decoration: none;
}

.avatar {
    max-width: 36px;
    max-height: 36px;
    margin-right: 4px;
}

.username {
    font-size: 11px;
}

.retweet-icon {
    background: url("https://si0.twimg.com/images/dev/cms/intents/icons/retweet_hover.png");
    background-size: 100%;
    height: 10px;
    width: 12px;
    display: inline-block;
}

.date-time,
.date-time:hover {
    text-decoration: none;
}

.gallery-tweet:before {
    content: "";
    display: block;
    padding-top: 50%;
}

.gallery-tweet {
    width: 100%;
    background-color: white;
    cursor: pointer;
}

.gallery-tweet .tweet-body {
    font-size: 13px;
}

.gallery-tweet .tweet-content {
    padding: 0.6em 1em;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.tweet-footer, .caption-footer {
    font-size: 11px;
}

.caption-content .caption-user,
.tweet-content .tweet-user {
    display: inline-block;
    vertical-align: middle;
}

.caption-content .caption-user a,
.tweet-content .tweet-user a {
    text-decoration: none;
}

.caption-content .caption-body,
.tweet-content .tweet-body {
    line-height: 1.2em;
    margin: 0.5em 0;
    word-wrap: break-word;
}

.tweet-content .follow-button {
    background-color: #eee;
    background-image: -webkit-linear-gradient(#fff,#dedede);
    background-image: linear-gradient(#fff,#dedede);
    border: #ccc solid 1px;
    border-radius: 3px;
    font-weight: bold;
    font-size: 11px;
    padding: 1px 0 0 0;
    position: relative;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
    width: 60px;
    height: 20px;
}

.follow-button span {
    padding: 0 2px 0 17px;
}

.follow-button .icon {
    background: url('../../images/watermarks/follow-icons.png') no-repeat;
    width: 16px;
    height: 13px;
    position: absolute;
    top: 4px;
}

.tweet-content .tweet-action {
    text-decoration: none;
    width: 16px;
    height: 16px;
    display: inline-block;
}

.tweet-action.tweet-reply {
    background: url("https://si0.twimg.com/images/dev/cms/intents/icons/reply.png");
}

.tweet-action.tweet-reply:hover{
    background: url("https://si0.twimg.com/images/dev/cms/intents/icons/reply_hover.png");
}

.tweet-action.tweet-retweet {
    background: url("https://si0.twimg.com/images/dev/cms/intents/icons/retweet.png");
}

.tweet-action.tweet-retweet:hover {
    background: url("https://si0.twimg.com/images/dev/cms/intents/icons/retweet_hover.png");
}

.tweet-action.tweet-favorite {
    background: url("https://si0.twimg.com/images/dev/cms/intents/icons/favorite.png");
}

.tweet-action.tweet-favorite:hover {
    background: url("https://si0.twimg.com/images/dev/cms/intents/icons/favorite_hover.png");
}

.details-modal .details-media-wrapper {
    text-align: center;
    margin: 0 auto 1em;
}

.details-modal .details-media {
    position: relative;
    display: inline-block;
    overflow: hidden;
    max-width: 100%;
}

#details-modal .modal-header,
#details-modal .modal-body,
#details-modal .modal-footer {
    margin-top: 0;
    padding-top: 10px;
    padding-bottom: 20px;
    border: 0;
}

#details-modal .share-this {
    float: none;
}

.details-media img {
    width: 100%;
    display: block;
}

.claim-link {
    margin-top: 20px;
    text-align: center;
    font-weight: bold;
}

.has-error .checkbox {
    color: #b94a48;
}

.claim-alert {
    margin-top: 10px;
    text-align: center;
    display: none;
}

.claim-form-btn {
    text-align: right;
    margin-top: 10px;
}

.modal-after-claim-content {
    display: none;
}

.official-rules {
    margin-top: 20px;
    padding: 9px;
    height: 100px;
    overflow: auto;
    border: 1px solid grey;
    text-align: left;
}

.iframe-video-embed {
    width: 100%;
}

.facebook-youtube-video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    width: 100%;
    max-width: 560px;
    margin: 0 auto;
}
.facebook-youtube-video-container iframe,
.facebook-youtube-video-container object,
.facebook-youtube-video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    max-height: 320px;
}
@media (min-width: 768px) {
    body.modal-open {
        margin-right: 15px;
    }

    #cta {
        font-size: 1.4em;
        padding: 10px 20px;
    }

    .container {
        width: 612px;
    }

    .grid-sizer {
        width: 150px;
    }

    .gallery-gutter {
        width: 4px;
    }

    .gallery-tile {
        width: 150px;
        height: 150px;
    }

    .gallery-tile.gallery-tile-large {
        width: 304px;
        height: 304px;
    }

    .gallery-tweet {
        width: 304px;
        height: 150px;
    }

    .gallery-tweet .tweet-body {
        height: 62px;
    }

    .gallery-tweet .tweet-footer {
        line-height: 13px;
    }

    .retweeted-by {
        min-height: 13px;
    }

    .platform-link {
        float: left;
    }

    .iframe-video-embed {
        width: 538px;
        height: 538px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 920px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 920px;
    }
}

.modal-footer,
.details-share {
    text-align: center;
}

.details-share {
    float: none;
    display: inline-block;
    margin-top: 10px;
}

.modal-content > .close {
    position: absolute;
    top: -5px;
    right: -8px;
    background: url(../../images/close_circle.png) no-repeat 0 0;
    width: 28px;
    height: 28px;
    opacity: 0.5;
    z-index: 1000;
}

@media (max-width: 768px) {
    .modal-footer .platform-link {
        margin-bottom: 0 0 0.6em;
    }

    .official-rules {
        height: 5em;
    }

    .modal-dialog {
        z-index: 1050;
        width: 100%;
        margin: 0;
    }

    .modal-content > .close {
        position: absolute;
        top: 5px;
        right: 5px;
    }
}

ul.qq-upload-list {
    display: none;
}

#preview_image {
    max-height: 300px;
    max-width: 400px;
}

.upload_image_container {
    margin-bottom: 10px;
}
.jcrop-keymgr {
    display: none!important;
}
#thumbnail_image_container {
    width:140px;
    height:140px;
    overflow:hidden;
    margin-left:10px;
}

#thumbnail_title {
    font-size: 13px;
    font-weight: bold;
    width: 110px;
    text-align: center;
    margin-left: 25px;
    margin-bottom: 5px;
}

@media (max-width: 768px) {
     #preview_image {
        max-width: 100%!important;
    }
    #thumbnail_container {
        display: none;
    }
    #hashtag-content-body {
        padding: 0px;
    }
    .caption-content, .tweet-content {
        padding: 0 20px;
    }
}

.qq-uploader {
    display: inline-block;
    vertical-align: middle;
}

input#image_url {
    border-radius: 4px;
}

#upload_image_url_btn {
    border: none;
    width: 33px;
    height: 33px;
    background: url(../../images/icon-arrow-blue.png) no-repeat 0 0;
}

#hashtag-content-navigation {
    width: 122%;
    right: -63px;
    position: absolute;
    top: 40%;
}

.toggle-content {
    width: 4%;
}

#previous-content img {
    float: left;
}

#next-content img {
    float: right;
}
